Project

General

Profile

« Previous | Next » 

Revision 4029a65a

Added by mlenk almost 2 years ago

Drop obsolete pkg-config variables for qbanking

The former automake variables with_qbanking, qbanking_libs,
qbanking_plugindir and qbanking_helpdir are not substituted anymore, so the
variables defined by them in the pkg-config file are now unusable. I suspect
this broke in commit d3deb32462e054bf67c97eb90e6103c146192dc5. Let's assume
nobody is using them anymore so they're safe to be deleted.

This was found by Debian's Lintian error pkg-config-bad-directive flagged in an
unpublished CI build.

See https://lintian.debian.org/tags/pkg-config-bad-directive.html for more
information.

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences